# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  prefix: MyString
  helpmsg: MyString
  description: MyString
  delay: 1

two:
  name: MyString
  prefix: MyString
  helpmsg: MyString
  description: MyString
  delay: 1
